]>
Book Contents Previous Section 16.9 )edit Next Section 16.11 )frame Book Index

## 16.10 )fin

ugSysCmdfin

fin

User Level Required: development

Command Syntax:

)fin

Command Description:

This command is used by Axiom developers to leave the Axiom system and return to the underlying Common Lisp system. To return to Axiom, issue the ``(|spad|)'' function call to Common Lisp.

Also See: )pquit ugSysCmdpquit and )quit ugSysCmdquit.

Book Contents Previous Section 16.9 )edit Next Section 16.11 )frame Book Index